<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="KMS" sex="1" xml:id="SPK0">
               <persName>
                  <abbr>KMS</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:11:14.472Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
      </timeline>
      <body>
         <annotationBlock end="T19" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">tämdə</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">ilɨgu</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">sättšim</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">eŋ</w>
               </seg>
               <anchor synch="T4" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w5">qarimɨɣɨn</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T5" />
                  <w xml:id="w6">suː</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">üdəmɨɣɨn</w>
                  <anchor synch="T7" />
                  <w xml:id="w8">nɨnɨŋa</w>
               </seg>
               <anchor synch="T8" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w9">qajmi</w>
                  <anchor synch="T9" />
                  <w xml:id="w10">pöttə</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">tʼeːlɨdʼel</w>
                  <anchor synch="T11" />
                  <w xml:id="w12">püː</w>
               </seg>
               <anchor synch="T12" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w13">püːn</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">malmɨlʼewlʼe</w>
                  <pc xml:id="pc2">,</pc>
                  <anchor synch="T14" />
                  <w xml:id="w15">sɨppa</w>
                  <pc xml:id="pc3">,</pc>
                  <anchor synch="T15" />
                  <w xml:id="w16">sɨppa</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">wazakuŋ</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T17" />
                  <w xml:id="w18">sərəndə</w>
                  <anchor synch="T18" />
                  <w xml:id="w19">ǯennä</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">tämdə </span>
               <span from="w2" to="w2">ilɨgu </span>
               <span from="w3" to="w3">sättšim </span>
               <span from="w4" to="w4">eŋ. </span>
               <span from="w5" to="w5">qarimɨɣɨn, </span>
               <span from="w6" to="w6">suː </span>
               <span from="w7" to="w7">üdəmɨɣɨn </span>
               <span from="w8" to="w8">nɨnɨŋa. </span>
               <span from="w9" to="w9">qajmi </span>
               <span from="w10" to="w10">pöttə </span>
               <span from="w11" to="w11">tʼeːlɨdʼel </span>
               <span from="w12" to="w12">püː. </span>
               <span from="w13" to="w13">püːn </span>
               <span from="w14" to="w14">malmɨlʼewlʼe, </span>
               <span from="w15" to="w15">sɨppa, </span>
               <span from="w16" to="w16">sɨppa </span>
               <span from="w17" to="w17">wazakuŋ, </span>
               <span from="w18" to="w18">sərəndə </span>
               <span from="w19" to="w19">ǯennä. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">KMS_1963_InsectsInOurLife_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">KMS_1963_InsectsInOurLife_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">KMS_1963_InsectsInOurLife_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">KMS_1963_InsectsInOurLife_nar.004 (001.004)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">тӓм′дъ илы′гу ′сӓттшим ең.</span>
               <span from="seg2" to="seg2">kа′римыɣын, сӯ ′ӱдъмыɣын ныны′ңа.</span>
               <span from="seg3" to="seg3">kай′ми ′пӧттъ ′тʼе̄лыдʼел пӱ̄.</span>
               <span from="seg4" to="seg4">′пӱ̄н ‵малмы′лʼевлʼе, сы′ппа, сы′ппа ваза′куң, ′съ(ы)ръндъ ′дженнӓ.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">tämdə ilɨgu sättšim eŋ.</span>
               <span from="seg2" to="seg2">qarimɨɣɨn, suː üdəmɨɣɨn nɨnɨŋa.</span>
               <span from="seg3" to="seg3">qajmi pöttə tʼeːlɨdʼel püː.</span>
               <span from="seg4" to="seg4">püːn malmɨlʼevlʼe, sɨppa, sɨppa vazakuŋ, sə(ɨ)rəndə ǯennä.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">tämdə ilɨgu sättšim eŋ. </span>
               <span from="seg2" to="seg2">qarimɨɣɨn, suː üdəmɨɣɨn nɨnɨŋa. </span>
               <span from="seg3" to="seg3">qajmi pöttə tʼeːlɨdʼel püː. </span>
               <span from="seg4" to="seg4">püːn malmɨlʼewlʼe, sɨppa, sɨppa wazakuŋ, sərəndə ǯennä. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">tämdə</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m2">illɨ</span>
                  <span xml:id="m3">gu</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m4">sätčim</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m5">e</span>
                  <span xml:id="m6">n</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m7">qari</span>
                  <span xml:id="m8">mɨ</span>
                  <span xml:id="m9">ɣɨn</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m10">suː</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m11">üdə</span>
                  <span xml:id="m12">mɨ</span>
                  <span xml:id="m13">ɣɨn</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m14">nɨnɨŋa</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m15">qajmi</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m16">pöttə</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m17">tʼeːlɨ</span>
                  <span xml:id="m18">dʼel</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m19">püː</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m20">püː</span>
                  <span xml:id="m21">n</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m22">malmɨ</span>
                  <span xml:id="m23">lʼewlʼe</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m24">sɨppa</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m25">sɨppa</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m26">waza</span>
                  <span xml:id="m27">ku</span>
                  <span xml:id="m28">n</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m29">sərə</span>
                  <span xml:id="m30">n</span>
                  <span xml:id="m31">də</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m32">čennɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">tɨmtɨ</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">illɨ</span>
                  <span from="m3" to="m3">gu</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">sätčuŋ</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">eː</span>
                  <span from="m6" to="m6">n</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">qarɨ</span>
                  <span from="m8" to="m8">mɨ</span>
                  <span from="m9" to="m9">qɨn</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">suː</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">üːdɨ</span>
                  <span from="m12" to="m12">mɨ</span>
                  <span from="m13" to="m13">qɨn</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">nɨnka</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m15" to="m15">qaime</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">pöttə</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">tʼeːlɨ</span>
                  <span from="m18" to="m18">tʼeːlɨ</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">püː</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">püː</span>
                  <span from="m21" to="m21">n</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m22" to="m22">malma</span>
                  <span from="m23" to="m23">lewle</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m24" to="m24">sɨppa</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m25" to="m25">sɨppa</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m26" to="m26">wessɨ</span>
                  <span from="m27" to="m27">kku</span>
                  <span from="m28" to="m28">n</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">särro</span>
                  <span from="m30" to="m30">n</span>
                  <span from="m31" to="m31">ndɨ</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">čennɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">here</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">live</span>
                  <span from="m3" to="m3">INF</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">hard</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">be</span>
                  <span from="m6" to="m6">3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">morning</span>
                  <span from="m8" to="m8">something</span>
                  <span from="m9" to="m9">LOC</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">still</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">evening</span>
                  <span from="m12" to="m12">something</span>
                  <span from="m13" to="m13">LOC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">mosquito</span>
                  <span>NOM</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m15" to="m15">clear</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">warm</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">day</span>
                  <span from="m18" to="m18">day</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">botfly</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">botfly</span>
                  <span from="m21" to="m21">GEN</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m22" to="m22">go.off</span>
                  <span from="m23" to="m23">CVB</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m24" to="m24">blackfly</span>
                  <span>NOM</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m25" to="m25">blackfly</span>
                  <span>NOM</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m26" to="m26">get.up</span>
                  <span from="m27" to="m27">HAB</span>
                  <span from="m28" to="m28">3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">snow</span>
                  <span from="m30" to="m30">GEN</span>
                  <span from="m31" to="m31">OBL.3SG</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">until</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">здесь</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m2" to="m2">жить</span>
                  <span from="m3" to="m3">INF</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m4" to="m4">тяжело</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m5" to="m5">быть</span>
                  <span from="m6" to="m6">3SG.S</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m7" to="m7">утро</span>
                  <span from="m8" to="m8">нечто</span>
                  <span from="m9" to="m9">LOC</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m10" to="m10">тихий</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m11" to="m11">вечер</span>
                  <span from="m12" to="m12">нечто</span>
                  <span from="m13" to="m13">LOC</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m14" to="m14">комар</span>
                  <span>NOM</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m15" to="m15">ясный</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m16" to="m16">теплый</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m17" to="m17">день</span>
                  <span from="m18" to="m18">день</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m19" to="m19">оводы</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m20" to="m20">оводы</span>
                  <span from="m21" to="m21">GEN</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m22" to="m22">пройти</span>
                  <span from="m23" to="m23">CVB</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m24" to="m24">мошка</span>
                  <span>NOM</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m25" to="m25">мошка</span>
                  <span>NOM</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m26" to="m26">встать</span>
                  <span from="m27" to="m27">HAB</span>
                  <span from="m28" to="m28">3SG.S</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m29" to="m29">снег</span>
                  <span from="m30" to="m30">GEN</span>
                  <span from="m31" to="m31">OBL.3SG</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m32" to="m32">до</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">adv</span>
               <span from="w2" to="w2">v-v:inf</span>
               <span from="w3" to="w3">adv</span>
               <span from="w4" to="w4">v-v:pn</span>
               <span from="w5" to="w5">n-n-n:case</span>
               <span from="w6" to="w6">adj</span>
               <span from="w7" to="w7">n-n-n:case</span>
               <span from="w8" to="w8">n-n:case</span>
               <span from="w9" to="w9">adj</span>
               <span from="w10" to="w10">adj</span>
               <span from="w11" to="w11">n-n</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">n-n:case</span>
               <span from="w14" to="w14">v-v&gt;adv</span>
               <span from="w15" to="w15">n-n:case</span>
               <span from="w16" to="w16">n-n:case</span>
               <span from="w17" to="w17">v-v&gt;v-v:pn</span>
               <span from="w18" to="w18">n-n:case-n:obl.poss</span>
               <span from="w19" to="w19">pp</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">adv</span>
               <span from="w2" to="w2">v</span>
               <span from="w3" to="w3">adv</span>
               <span from="w4" to="w4">v</span>
               <span from="w5" to="w5">n</span>
               <span from="w6" to="w6">adj</span>
               <span from="w7" to="w7">n</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">adj</span>
               <span from="w10" to="w10">adj</span>
               <span from="w11" to="w11">n</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">n</span>
               <span from="w14" to="w14">adv</span>
               <span from="w15" to="w15">n</span>
               <span from="w16" to="w16">n</span>
               <span from="w17" to="w17">v</span>
               <span from="w18" to="w18">n</span>
               <span from="w19" to="w19">pp</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w2" to="w2">v:S</span>
               <span from="w4" to="w4">v:pred</span>
               <span from="w8" to="w8">np:S</span>
               <span from="w12" to="w12">np:S</span>
               <span from="w13" to="w14">s:temp</span>
               <span from="w16" to="w16">np:S</span>
               <span from="w17" to="w17">v:pred</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w2" to="w2">v:Th</span>
               <span from="w5" to="w5">np:Time</span>
               <span from="w7" to="w7">np:Time</span>
               <span from="w8" to="w8">np:Th</span>
               <span from="w11" to="w11">np:Time</span>
               <span from="w12" to="w12">np:Th</span>
               <span from="w16" to="w16">np:Th</span>
               <span from="w18" to="w19">pp:Time</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Здесь жить тяжело.</span>
               <span from="seg2" to="seg2">Утром и тихим вечером комары.</span>
               <span from="seg3" to="seg3">В ясный теплый день паут.</span>
               <span from="seg4" to="seg4">Паут кончится, мошка, мошка подымается до белого снега (вплоть до снега).</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">It is difficult to live here.</span>
               <span from="seg2" to="seg2">There are mosquitos in the morning and in the quiet evening.</span>
               <span from="seg3" to="seg3">There are botflies on a clear, warm day. </span>
               <span from="seg4" to="seg4">When the botflies are over, the blackflies come as long as snow comes.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Es ist schwer hier zu leben.</span>
               <span from="seg2" to="seg2">Morgens und abends gibt es Mücken.</span>
               <span from="seg3" to="seg3">An klaren warmen Tagen gibt es Dasselfliegen.</span>
               <span from="seg4" to="seg4">Wenn die Dasselfliegen vorbei sind, kommen die Kriebelmücken, bis zum Schnee.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">здесь жить тяжело</span>
               <span from="seg2" to="seg2">утром тихим вечером комары</span>
               <span from="seg3" to="seg3">в ясный теплый день паут</span>
               <span from="seg4" to="seg4">паут кончится мошка мошка подымается до белого снега (вплоть до снега)</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg4">tämdə ilɨgu sättšim eŋ. qarimɨɣɨn, suː üdəmɨɣɨn nɨnɨŋa. qajmi pöttə tʼeːlɨdʼel püː. püːn malmɨlʼewlʼe, sɨppa, sɨppa wazakuŋ, sərəndə ǯennä. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
